API Reference
Bookmarks
- GET
/bookmarksBookmark listRetrieve events the authenticated user has bookmarked, newest first. - POST
/bookmarksAdd a bookmarkAdd an item to your bookmarks. The operation is idempotent: bookmarking an already-bookmarked item is not an error. For EVENT the target is checked for existence and 404 is returned if it does not exist. - GET
/bookmarks/idsBookmarked ID listRetrieve the array of bookmarked entity IDs for the authenticated user, newest first. - DELETE
/bookmarks/:entity/:entityIdRemove a bookmarkRemove a bookmark. Removing a bookmark that does not exist is not an error.